<?php session_start();

//RESTRICCIÓN DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL) 
if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}

if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php'); 
?>
<html>
<head>
	<script language="JavaScript">
		function cerrar() {
			window.close();
		}
	</script>
</head>
<body>
	<?php
	include ("fphp.php");
	$enlace=cargar_conexion();
	$f=$_REQUEST["f"];
	if ($f==1) {
		$query = "select * from concepto where id='".$_SESSION['id_validar']."' order by codigo";
		$consulta = mysqli_query($enlace,$query) or die ("No se pudo consultar con la tabla...");
		$resultado = mysqli_num_rows($consulta);		
		echo "<table border align = 'center' width='400'>";
		echo "<tr bgcolor = '#E0724A'>";
		echo "<th align = center><font color = '#FFFFFF'> Consulta de CONCEPTOS (C9999)</font></th>";
		while ($row = mysqli_fetch_array($consulta)) {
			echo "<tr bgcolor = '#cdcdcd'>";
			echo "<td>".$row['codigo']." - ".$row['detalle']."</td>";
			echo "</tr>";
		}
		mysqli_free_result($consulta);
		echo "</table>";
	}
	if ($f==2) {
		$query = "select * from constante where id='".$_SESSION['id_validar']."' order by detalle";
		$consulta = mysqli_query($enlace,$query) or die ("No se pudo consultar con la tabla...");
		$resultado = mysqli_num_rows($consulta);		
		echo "<table border align = 'center' width='400'>";
		echo "<tr bgcolor = '#E0724A'>";
		echo "<th align = center><font color = '#FFFFFF'> Consulta de CONSTANTES (T9999)</font></th>";
		while ($row = mysqli_fetch_array($consulta)) {
			echo "<tr bgcolor = '#cdcdcd'>";
			echo "<td>".$row['codigo']." - ".$row['detalle']."</td>";
			echo "</tr>";			
		}
		mysqli_free_result($consulta);
		echo "</table>";		
	} 
	if ($f==3) {
		echo "<table border align = 'center' width='400'>";
		echo "<tr bgcolor = '#E0724A'>";
		echo "<th align = center><font color = '#FFFFFF'> Consulta de Datos de FICHA (F9999)</font></th>";
		echo "<tr bgcolor = '#cdcdcd'><td>1000 - SUELDO MENSUAL</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>2000 - SALARIO DIARIO</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>3000 - EDAD</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>4000 - NUMEROS DE HIJOS</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>5000 - SEXO</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>6000 - PROFESION</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>7000 - ANTIGUEDAD (MESES)</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>7777 - TASA CAMBIO USD/Bs Nomina.</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>7888 - TASA CAMBIO USD/Bs Bonif Espec.</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>8000 - LUNES DEL PERIODO</td></tr>";
		echo "<tr bgcolor = '#cdcdcd'><td>9000 - DIAS DE UTILIDADES</td></tr>";
		echo "</table>";		
	}	
	?>
</body>
</html>